<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
  <div class="container m-3">
    <h2>Simple Todo List</h2>
    <div class="row">
      <div class="col-4">
        <h3>Lists</h3>
        <form class="form-inline mb-2" data-container="new-list-form">
          <label for="new-list-name" class="sr-only">New list name</label>
          <input type="text" id="new-list-name" class="form-control mr-2" name="name">
          <input type="submit" class="btn btn-primary" value="Add List">
        </form>
        <div data-container="lists" data-testid="lists">
        </div>
      </div>
      <div class="col-4">
        <h3>Tasks</h3>
        <form class="form-inline mb-2" data-container="new-task-form">
          <label for="new-task-name" class="sr-only">New task name</label>
          <input type="text" id="new-task-name" class="form-control mr-2" name="name">
          <input type="submit" class="btn btn-primary" value="Add Task">
        </form>
        <div data-container="tasks" data-testid="tasks">
        </div>
      </div>
    </div>
  </div>
  <script src="/main.js"></script>
</body>

</html>
